collections:
- name: ansible.netcommon
  version: 7.1.0
- name: ansible.posix
  version: 1.5.4
- name: ansible.utils
  version: 5.1.1
- name: community.crypto
  version: 2.22.0
- name: community.general
  version: 9.3.0
- name: fedora.linux_system_roles
  version: 1.88.7
- name: freeipa.ansible_freeipa
  version: 1.13.2
- name: microsoft.sql
  version: 2.2.3
- name: sap.linux
  version: 3.1.4
